Bug 212654 - ATI Radeo X1300 not recognized
ATI Radeo X1300 not recognized
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-10-27 16:53 EDT by Jason Edgecombe
Modified: 2007-12-20 13:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-22 14:24:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason Edgecombe 2006-10-27 16:53:10 EDT
Description of problem:
ATI Radeon X1300 is not recognized by install.
When installing the message is as follow: unknown device ATI Technologies 71a3
Running Xconfig through setup won't recognize it at all. You can't even get the
VGA drive to work with it.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install on a Dell optiplex 745 or other machine with ATI Radeon X1300 Display
Actual results:

Expected results:

Additional info:
Comment 1 Kevin Flynn 2006-10-30 09:50:30 EST
I see the same behavior with Fedora Core 6.
Comment 2 Bill Nottingham 2006-11-22 14:24:34 EST
That device is not supported by the currently available ATI driver, as there are
no publically available or usable specs for that card. You will need to use VESA
with that card.
Comment 3 R P Herrold 2007-12-20 13:53:51 EST
reference in later filing: https://bugzilla.redhat.com/show_bug.cgi?id=426390

Note You need to log in before you can comment on or make changes to this bug.